package com.kingdee.eas.custom.esign;

import java.io.Serializable;

public class ESignTemplateFileEntryInfo extends AbstractESignTemplateFileEntryInfo implements Serializable 
{
    public ESignTemplateFileEntryInfo()
    {
        super();
    }
    protected ESignTemplateFileEntryInfo(String pkField)
    {
        super(pkField);
    }
}